.solidblockmenu ul{
margin: 0;
padding: 0;
float: left;
font:bold 11px Verdana, Arial, Helvetica, sans-serif black ;
width: 100%;
overflow: hidden;
border: 1px solid #625e00;
border-width: 1px 0;
background: black url(http://www.csudh.edu/ee/images/nav_background.jpg) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: #660033;
padding: 5px 10px;
text-decoration: none;
border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: #660033;
}

.solidblockmenu li a:hover, .solidblockmenu li a.selected{
color: white;
background: #660033;
}